• 文字サイズ変更
  • S
  • M
  • L
  • No : 242
  • 公開日時 : 2017/03/01 12:31
  • 更新日時 : 2018/01/25 18:45
  • 印刷

動作環境を教えてください。

動作環境を教えてください。
カテゴリー : 

回答

推奨OS : iOS 11.0 以降
対応OS : iOS 10.0 以降(対応OSでない場合にはプレイできません)
対応端末 : iPhone 5 以降、iPad mini 2 以降、iPod touch 第6世代※App Storeの互換性ではなく、こちらに記載の動作環境をご確認ください。
※iPod touch第5世代以前、iPhone4S以前の機種は非対応です。
※ベータ版としてリリースされているOSは非対応です。

推奨および対応OS : Android 4.1 以降
推奨RAM : 2.0GB以上搭載のスマートフォンおよびタブレット端末
必要RAM : 1.5GB以上搭載のスマートフォンおよびタブレット端末
※ベータ版としてリリースされているOSは非対応です。
※Intel CPU搭載モデルは非対応です。
※一部機種に関しては推奨バージョン以上でも動作しない可能性がございます。
※搭載RAM1.5GB未満の端末では、プレイすることはできません。

 FAQで解決できない場合は下記フォームよりお問い合わせください